.website-wrapper {
  padding-top: 0;
}

.header-banner-display .header-banner {
  background-color: var(--secondary);
}

.main-nav { 
	width: unset !important;
}

.main-header {
	background-color: var(--primary);
	color: #fff !important;
	margin-bottom: 0;
	/* position: fixed; */
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2;	
}

.admin-bar .main-header {
	top: 46px;
}

.sticky-header {
	background-color: var(--primary) !important;
	box-shadow: none !important;
}

.main-header .wrapp-header,
body .sticky-header > .container {
	min-height: var(--header-height-mobile) !important;
}

.main-header .wrapp-header {
	display: flex !important;
	align-items: center;
	padding: 0 !important;
}
/*
body .sticky-header > .container {
	display: flex !important;
	align-items: center;
}
*/

.main-header .container .wrapp-header {
	width: 100% !important;
}

.main-header .wrapp-header .site-logo,
.main-header .wrapp-header .main-nav,
.main-header .wrapp-header .right-column {
	display: block;
	flex-grow: 1;
	flex-shrink: 0;
	width: auto !important;
}

/* body .website-wrapper .main-header > .container:not(.header-banner-container), */
body .website-wrapper .sticky-header > .container {
	max-width: 100% !important;
	padding: 0 20px;
}

.main-header .widgetarea-head {
	padding: 0;
}

.main-header .main-nav .menu > li {
	margin: 0;
	padding: 0 12.5px;
}

.main-header .main-nav .menu > li > a,
.sticky-header .main-nav .menu > li > a {
	color: #fff;
	font-family: var(--font-family-default) !important;
	font-size: var(--font-size-default);
	font-weight: normal;
	height: auto !important;
	letter-spacing: 0.01em;
	line-height: 1.33 !important;
	text-transform: none;
	padding: 0;
}

.main-header .main-nav .menu > li > a:hover {
	color: #fff !important;
}

.main-nav .menu > li.menu-item-has-children > a {
	padding-right: 14px;
}

.main-nav .menu > li.menu-item-has-children > a:after {
	color: inherit;
}
/*
.main-header .sub-menu-dropdown {
	background-color: #fff !important;
	box-shadow: 0px 100px 80px rgba(0, 0, 0, 0.02), 0px 41.7776px 33.4221px rgba(0, 0, 0, 0.0143771), 0px 22.3363px 17.869px rgba(0, 0, 0, 0.0119221), 0px 12.5216px 10.0172px rgba(0, 0, 0, 0.01), 0px 6.6501px 5.32008px rgba(0, 0, 0, 0.00807786), 0px 2.76726px 2.21381px rgba(0, 0, 0, 0.00562291) !important;
	width: auto !important;
	max-width: 882px;
	position: absolute !important;
	left: 50% !important;
	top: 100% !important;
	transform: translateX(-50%);
	z-index: 100 !important;
	font-size: var(--font-size-md);
  padding: 25px 56px !important;
	display: none !important;
}

.main-header .sub-menu-dropdown .container { 
  padding: 0 !important;
} 

.main-header .sub-menu-dropdown .container::before,
.main-header .sub-menu-dropdown .container::after {
  display: none !important;
}

.main-header .sub-menu-dropdown .sub-menu {
  display: flex;
}

.main-header .sub-menu-dropdown a {
  color: var(--primary) !important;
  font-family: var(--font-family-default) !important;
	font-size: var(--font-size-md) !important;
  margin: 0 !important;
  padding: 0 !important;
  text-transform: none !important;
  transition: none !important;
}

.main-header .item-menu-opened:not(.menu-item-design-full-width) .sub-menu-dropdown {
  display: block !important;
}

@media (max-width: 991.98px) {
	.main-header .main-nav {
		display: none !important;
	}
}
*/
@media (min-width: 783px) {
	.admin-bar .main-header {
		top: 32px;
	}
}

@media (min-width: 992px) {
	.main-header .wrapp-header {
		/* min-height: var(--header-height-desktop) !important; */
	}
/*
  .main-header .main-nav .menu {
    display: flex;
    justify-content: center;
  }

  .main-header .main-nav .menu > li {
    display: flex;
    justify-content: center;
    align-items: center;
    height: var(--header-height-desktop) !important;
  }

	.main-header .sub-menu-dropdown {
		display: none !important;
	}
  */
}

@media (min-width: 1025px) {
	.site-logo {
		width: 16% !important;
	}

	.main-header .main-nav .menu > li > a {
		margin-right: 0 !important;
	}
}

@media (min-width: 1440px) {
	body .website-wrapper .main-header .container:not(.header-banner-container) {
		padding: 0 60px;
	}
	
	.main-header .wrapp-header .site-logo,
	.main-header .wrapp-header .main-nav,
	.main-header .wrapp-header .right-column {
		/* max-width: 33.333%;
		width: 100% !important; */
		display: block;
		flex-grow: 1;
		flex-shrink: 0;
		width: auto !important;
	}
}

/* Logo
-------------------------------- */
.main-header .wrapp-header .site-logo img {
	display: none;
}

.basel-logo {
	background-image: url(../images/logo.svg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: block;
	height: 26px;
	width: 119px;
}

.basel-logo img {
	display: none !important;
}

.basel-sticky-logo {
	display: none;
}

@media (max-width: 991.98px) {
	.main-header .right-column {
		justify-content: flex-end;
		width: auto !important;
	}

	.main-header .switch-logo-enable .basel-logo {
		height: 19px !important;
		width: 87px;
	}
}

/* Cart 
------------------------ */
/* Esto es de v3
.shopping-cart > a {
	color: var(--primary) !important;
	position: relative !important;
	height: 25px;
	width: 29px;
	padding: 0 4px 0 8.6px;
	display: flex !important;
	align-items: center;
	justify-content: center;
}

.shopping-cart > a::before {
	color: inherit;
	content: "\e904" !important;
	font-family: 'Iconset', helvetica, sans-serif !important;
	font-size: 18px !important;
}

.shopping-cart .basel-cart-totals .basel-cart-number {
	background-color: #fff !important;
	color: var(--primary);
	font-size: 10px;
	line-height: 12px;
	height: 12px;
	width: auto;
	min-width: 12px;
	padding: 0 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	left: 0;
	top: 4px;
	right: unset;
	margin: 0;
	transform: none;
}

@media (max-width: 991.98px) {
	.shopping-cart {
		margin-left: 20px;
	}

	.shopping-cart > a {
		height: 31px;
		width: 36px;
	}

	.shopping-cart > a::before {
		font-size: 21px !important;
	}

	.shopping-cart .basel-cart-totals .basel-cart-number {
		background-color: var(--primary) !important;
		color: #fff;
		height: 15px;
		width: 15px;
	}
}
*/

/* Right column
------------------------ */
.main-header .nowrap {
	flex-shrink: 0;
}

.main-header .right-column {
	display: flex !important;
	align-items: center;
	justify-content: flex-end;
}

.header-buttons {
	display: flex;
	margin-right: 16px;
}

.header-button + .header-button {
	margin-left: 14px;
}

.right-column .header-links {
	height: unset !important;
	line-height: unset !important;
}


.right-column .header-links ul {
	display: flex;
	align-items: center;
}

.right-column .header-links li {
	display: block;
	margin-left: 10px !important;
}

.right-column .header-links li a {
	/* font-size: 17px !important; */
	padding: 0;
  /*
	height: 25px;
	width: 25px;
  */
	display: flex !important;	
	align-items: center;
	justify-content: center;
}

.right-column .header-links li a::after {
	display: none !important;
}

@media (max-width: 991.98px) {
	.header-buttons {
		display: none;
	}

	.right-column .header-links li {
		margin-left: 20px !important;
	}

	.right-column .header-links li a {
		height: 31px;
		width: 31px;
		font-size: 19px !important;
	}
}

/* My account */
.header-links .my-account > a {
	
}
/*
.right-column .my-account-with-icon .my-account a::before {
	display: none !important;
}
*/

/* Mobile Nav Button 
------------------------ */
/*
.mobile-nav-icon {
	border: 1px solid transparent;
	border-radius: 50%;
	height: 40px !important;
	width: 40px !important;
	display: flex !important;
	align-items: center;
	justify-content: center;
	margin-left: 20px !important;
}

.act-mobile-menu .mobile-nav-icon {
	border-color: rgba(var(--primary-rgb), 0.4);
}

.mobile-nav-icon .basel-burger {
	background: none !important;
	color: var(--primary);
	display: flex !important;
	align-items: center;
	justify-content: center;
	height: 24px !important;
	margin: 0 !important;
	width: 24px !important;
}

.mobile-nav-icon .basel-burger::after {
	display: none !important;
}

.mobile-nav-icon .basel-burger::before {
	background: none !important;
	content: "\e905" !important;
	color: inherit;
	font-family: 'Iconset', helvetica, sans-serif;
	font-size: 17.6px;
	display: block !important;
	position: static !important;
	height: auto !important;
	width: auto !important;
}

.act-mobile-menu .mobile-nav-icon .basel-burger::before {
	content: "\e906" !important;
}

@media (max-width: 575.98px) {
  .right-column .mobile-nav-icon {
    margin-left: 20px !important;
  }
}

@media (min-width: 992px) {
  .act-mobile-menu {
    overflow: auto;
  }

	.right-column .mobile-nav-icon { 
		display: none !important;
	}
}
*/

/* Mobile Nav
------------------------ */
/* .basel-close-side { display: none !important; } */
/*
.mobile-nav {
	background: #fff !important;
	top: 70px;
	transition: none;
	width: 100%;
	padding: 42px 24px 24px 24px;
  flex-direction: column;
  height: calc(100% - var(--header-height-desktop)); 
}

.document-ready .mobile-nav {
	display: none;
}

.act-mobile-menu .mobile-nav {
	display: flex;
}

.mobile-nav-from-left .mobile-nav {
	transform: none;
}

.admin-bar .mobile-nav {
	top: 102px;
  height: calc(100% - var(--header-height-desktop) - 32px); 
}

.mobile-nav .menu-main-container {
  background: none;
  margin-bottom: 32px;
}

.mobile-nav ul li a {
  background: none !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	font-family: var(--font-family-default) !important;
	font-size: var(--font-size-lg) !important;
	letter-spacing: unset !important;
	line-height: 1.2 !important;
	padding: 21px 0 !important;
	text-transform: none !important;
}

.mobile-nav ul.site-mobile-menu > li:last-child > a {
  border-bottom: 0;
}

.mobile-nav .icon-sub-menu {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
  border: 0;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}
 
.mobile-nav .icon-sub-menu:before {
	display: none !important;
}

.mobile-nav .icon-sub-menu::after {
	content: "";
	background: none !important;
	border: 0;
	border-right: 1px solid #1E2D23;
	border-bottom: 1px solid #1E2D23;
	height: 6.5px;
	width: 6.5px !important;
	right: 6px;
	top: 31px; 
	transform: rotate(45deg);
	margin: -4px 0 0 0 !important;
	padding: 0;
	display: block;
}

.mobile-nav .sub-menu-dropdown .container {
  max-width: 100% !important;
}

.mobile-nav .sub-menu-dropdown ul.sub-menu {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	padding: 10.5px 0;
}

.mobile-nav .sub-menu-dropdown ul.sub-menu li a {
	border: 0;
	padding: 10.5px 30px !important;
}
*/
/* WPML */
.wpml-ls-menu-item .wpml-ls-flag + span {
	margin-left: 0;
}

/*
.mobile-nav ul li.wpml-ls-item {
	display: none;
}
*/

/* Botton buttons */
.mobile-nav-buttons {
  margin-top: auto;
}

@media (max-width: 991.98px) {
	.mobile-nav {
		top: 60px;
    height: calc(100% - var(--header-height-mobile)); 
	}

	.admin-bar .mobile-nav {
		top: 92px;
    height: calc(100% - var(--header-height-mobile) - 32px); /* 32px=admin-bar */
	}
}

@media (max-width: 768px) {
	.admin-bar .mobile-nav {
		top: 106px !important;
    height: calc(100% - var(--header-height-mobile) - 46px); /* 46px=admin-bar */
	}
}

@media (min-width: 992px) {
	.mobile-nav {
		display: none !important;
	}
}

/* Top bar
-------------------------------- */
.v2.topbar-wrapp {
	background-color: #000 !important;
	font-family: 'PPNeueMontreal', Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	display: block;
}

.v2.topbar-wrapp.color-scheme-light .top-bar-left {
	color: #fff;
	font-family: 'PPNeueMontreal', Arial, sans-serif;
	font-size: 14px;
	font-weight: normal !important;
	line-height: 16px;
	padding: 12px 0;
}

.v2 .custom-topbar .basel-countdown-timer .basel-timer > span,
.v2 .header-banner .basel-countdown-timer .basel-timer > span {
	font-family: 'PPNeueMontreal', Arial, sans-serif;
	font-size: 16px;
	font-weight: 530;
}

.v2 .custom-topbar .basel-countdown-timer .basel-timer > span > span,
.v2 .header-banner .basel-countdown-timer .basel-timer > span > span {
	font-family: 'PPNeueMontreal', Arial, sans-serif;
	font-size: 14px !important;
	font-weight: 400 !important;
}

.close-h-banner {
	position: absolute;
	bottom: 0;
	cursor: pointer;
	padding-left: 0;
}

.v2 .close-header-banner,
.v2 .close-h-banner {
	background-image: url(../images/icon_times.svg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: 0 0;
	height: 22px;
	width: 22px;
	opacity: 1 !important;
	right: 20px;
	top: 20px;
}

.v2 .close-header-banner::before,
.v2 .close-header-banner::after,
.v2 .close-h-banner::before,
.v2 .close-h-banner::after {
	display: none;
}

.v2 .custom-topbar .container-fluid, 
.v2 .header-banner .header-banner-container {
	display: block;
	max-width: 1440px !important;
	padding: 0 20px;
}

@media (min-width: 768px) {
	.v2 .header-banner .row {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}

	.v2 .close-header-banner,
	.v2 .close-h-banner {
		top: 50%;
		transform: translateY(-50%);
	}
}

@media (min-width: 1440px) {
	.v2 .close-header-banner,
	.v2 .close-h-banner {
		right: 60px;
	}

	.v2 .custom-topbar .container-fluid, 
	.v2 .header-banner .header-banner-container {
		padding: 0 60px;
	}
}

/* Header
-------------------------------- */
.v2.main-header .wrapp-header {
	width: 100% !important;
}

.v2.main-header {
	background-color: #1E2D23;
	color: #fff !important;
}

.v2.main-header > .container:not(.header-banner-container) {
	max-width: 1440px !important;
	padding: 0 20px;
}

@media (min-width: 1440px) {
	.v2.main-header .container:not(.header-banner-container) {
		padding: 0 60px;
	}
}

.v2.sticky-header {
	background-color: #1E2D23;
	box-shadow: none;
}

.v2.main-header.color-scheme-dark {
	color: #fff !important;
}

.v2 .wrapp-header {
	min-height: 0;
}

.v2.main-header .widgetarea-head {
	padding: 0;
}

.v2.main-header .site-logo,
.v2.sticky-header .site-logo {
	line-height: 0;
	padding-top: 21px;
	padding-bottom: 21px;
}

.v2 .header-call {
	font-family: 'PPNeueMontreal', Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.167;
}

@media (max-width: 991.98px) {
	.v2.main-header .wrapp-header {
		min-height: 0;
	}
}

/* Logo
-------------------------------- */
.v2.main-header .site-logo img {
	display: none;
}

.v2 .basel-logo {
	background-image: url(../images/v2/logo.svg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: 0 0;
	display: inline-block;
	height: 21.6px;
	width: 98px;
}

.v2 .basel-logo > img {
	display: none !important;
}

@media (max-width: 991.98px) {
	.v2 .main-header .switch-logo-enable .basel-logo {
		height: 22px;
	}
}

/* WPML - Language selector 
-------------------------------- */
.v2 .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
	color: #fff !important;
	font-family: 'PPNeueMontreal', Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.167;
	text-transform: none;
}

.v2 .wpml-ls-legacy-dropdown .wpml-ls-flag, 
.v2 .wpml-ls-menu-item .wpml-ls-flag {
	display: none;
}

.v2 .wpml-ls-legacy-dropdown {
	text-transform: none;
}

.v2 .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
	font-family: 'PPNeueMontreal', Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.167;
}

.v2 .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a:hover {
	color: #000 !important;
}

.v2 .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
	padding-right: 21px;
}

.v2 .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
	display: block;
	background: none;
	border: 0;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	box-sizing: border-box;
	transform: rotate(45deg);
	opacity: .5;
	width: 0.25em;
	height: 0.25em;
}

/* Navigation
-------------------------------- */
.v2 .mobile-nav-icon .basel-burger {
	background-color: transparent;
	background-image: url(../images/icon_nav.svg);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% 100%;
	height: 18px;
	width: 24px;
}

.v2 .mobile-nav-icon .basel-burger::after, 
.v2 .mobile-nav-icon .basel-burger::before {
	display: none;
}

.v2 .navigation-wrap {
	border: 0;	
	padding-bottom: 11px;
}

.v2 .main-nav .menu > li > a,
.v2 .main-nav .menu > li > a:hover {
	color: #fff !important;
	font-weight: normal !important;
	text-transform: none !important;
}

.v2 .main-nav .menu > li > a {
	font-family: 'PPNeueMontreal', Arial, sans-serif !important;
	letter-spacing: 0;
	height: auto !important;
	font-size: 14px;
	line-height: 1.143 !important;
	padding: 6px;
}

.v2 .main-nav .menu > li.menu-item-has-children > a {
	padding-right: 12px;
}

.v2 .main-nav .menu > li.menu-item-has-children > a::after {
	font-size: 8px;
	right: 0;
	margin: 0;
	transform: translateY(-50%);
}


.v2 .right-column .my-account-with-icon li:first-child > a::before,
.v2 .shopping-cart > a::before {
	color: #fff;
	font-size: 14px;
}

.v2 .basel-cart-design-3 > a .basel-cart-number {
	background-color: #fff !important;
	color: #000;
}

.v2 .right-column .header-link.header-link--text a {
	color: #fff;
	border-bottom-color: #fff;
	font-weight: normal;
}

.v2 .main-nav .menu > li.menu-item-design-full-width .sub-menu-dropdown {
	padding: 9px 0 !important;
	box-shadow: none;
}

.v2 .basel-navigation .menu > li.menu-item-design-full-width .sub-menu {
	font-family: 'PPNeueMontreal', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.143;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.v2 .basel-navigation .menu > li.menu-item-design-full-width .sub-menu > li {
	float: none;
	margin: 0;
	padding: 0 9px;
	width: auto !important;
}

.v2 .basel-navigation .menu > li.menu-item-design-full-width .sub-menu > li > a {
	font-family: 'PPNeueMontreal', Arial, sans-serif !important;
	font-size: 14px !important;
	font-weight: normal !important;
	color: #fff !important;
	letter-spacing: 0 !important;
	opacity: 1 !important;
	text-transform: none;
	margin: 0;
	padding: 6px;
}

@media (max-width: 991.98px) {
	.v2 .shopping-cart > a::before {
		font-size: 16px;
	}

	.v2 .right-column .header-link.header-link--text {
		font-size: 14px;
	}
	
	.v2 .right-column .header-link,
	.v2 .right-column .shopping-cart {
		margin-right: 10px;
	}
}

@media (min-width: 992px) {
	.v2 .header-links .my-account > a, 
	.v2 .header-links .login-side-opener > a {
		color: #fff;
		font-size: 12px !important;
		font-weight: normal;
		line-height: 1.167 !important;
		padding: 0;
		text-transform: none;
	}
}

@media (min-width: 1025px) {
	.v2 .main-nav .menu > li > a:hover {
		color: #fff !important;
	}

	.v2 .main-nav .menu > li > a {
		margin-right: 0 !important;
	}
}

.right-column .header-links li:after {
  display: none;
}


body:not(.product-template-default) .header-subscription .container:not(.header-banner-container) { 
  max-width: 1440px !important;
  padding: 0 20px !important;
}

@media (min-width: 1440px) {
  body:not(.product-template-default) .header-subscription .container:not(.header-banner-container),
  body:not(.product-template-default) .header-professional .container:not(.header-banner-container) {
    padding: 0 60px !important;
  }
} 

/* Sticky header (not Basel cloned)
------------------------------------------------------------------ */
.sticky-header-layout .website-wrapper {
  padding-top: var(--header-height-mobile);
}

.sticky-header-layout .sticky-header,
.sticky-header-layout .sticky-header.act-scroll {
  display: none !important;
}

.sticky-header-layout .main-header {
  position: fixed;
}

@media (min-width: 992px) {
  .sticky-header-layout .website-wrapper {
    padding-top: var(--header-height-desktop);
  }
}

/* Subscription
------------------------------------------------------------------ */
.header-subscription {
  background-color: var(--beige-1);
}

.header-subscription .container {
  display: flex !important;
  height: var(--header-height-mobile) !important; 
  min-height: 0;
  width: 100% !important;
  max-width: 1440px !important;
  padding: 0 20px !important;
}

.header-subscription .right-column .header-links li a {
  font-size: 17px !important;
	height: 25px;
	width: 25px;
}

@media (min-width: 992px) {
  .header-subscription .container {
    height: var(--header-height-desktop) !important;
  }
}


/* Professional
------------------------------------------------------------------ */
.header-professional {
  background-color: var(--header-bg) !important;
  transition: .2s;
  color: #fff !important;
}

.main-header.header-professional.bg-primary {
	transition: .2s;
	background-color: var(--primary) !important;
}

.main-header.header-professional.bg-primary {
	transition: .2s;
	background-color: var(--primary) !important;
}

.header-professional .container {
  display: flex !important;
  height: var(--header-height-mobile) !important; 
  min-height: 0;
  width: 100% !important;
  max-width: 1440px !important;
  padding: 0 20px !important;
}
.header-professional .basel-logo {
	background-image: url(../images/logo_w.svg);
  }
.header-professional-new .basel-logo {
  background-image: url(../images/logo_w.svg);
}
.header-professional-new .basel-logo.verde {
	background-image: url(../images/v2/logo_w_verde.svg);
}

.header-professional .secondary-logo, .header-professional-new .secondary-logo {
  color: #fff;
  font-family: var(--font-family-halvar);
  font-weight: 300;
  font-size: 19px;
  line-height: 79.8%;
  margin-left: 10px;
  text-decoration: none;
  text-transform: uppercase;
}

.header-professional-new .my-account {
  color: #fff;
  display: none !important;
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-normal);
  line-height: 0.917;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  text-align: left;
}

.header-professional-new .my-account > a {
  color: #fff !important;
  font-size: inherit !important;
  font-weight: inherit !important;
  height: auto !important;
  width: auto !important;
}

.header-professional-new .my-account > a .i-user {
  font-size: 17px;
  line-height: 1;
  margin-right: 7px;
}

.header-professional .btn-white:hover,
.header-professional .btn-white:focus {
  background-color: #fff !important;
  border-color: #fff !important;
  color: var(--primary) !important;
}

.header-professional .right-column .header-links li a {
  color: #fff;
}
@media (max-width: 991.98px) {
	.header-professional .right-column .header-links li a {
		color: black;
	  }
}

.header-professional .right-column .header-links li:after {
  display: none;
}

@media (min-width: 992px) {
  .header-professional .container {
    height: var(--header-height-desktop) !important;
  }

  .header-professional-new {
	background-color: transparent !important;
  }
  .header-professional {
	background-color: #1E2D23 !important;
  }

  .header-professional-new .my-account {
    display: block !important;
  }
}